follow_api.get_account_reputations
since HF13
Purpose
Retourne une liste de réputations (reputation) de comptes.
Voir aussi : Paginated API Methods
Parameters
PARAMETERS
json
{
"account_lower_bound": "",
"limit": 1000
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_account_reputations",
"params": {
"account_lower_bound": "steemit",
"limit": 1
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_account_reputations",
"params": {
"account_lower_bound": "a",
"limit": 10
},
"id": 1
}'Response
RESPONSE
json
{
"reputations": []
}